#!/bin/sh

declare cerbo_addr

if [ $# -eq 0 ]; then
  cerbo_addr=venus.local
else
  cerbo_addr=$1
fi

echo "Connecting to the Victron Cerbo at address: $cerbo_addr"

echo "Joining to ZeroTier network"
ssh -o IdentitiesOnly=yes root@"$cerbo_addr" zerotier-cli join ebe7fbd4451207f7
